Subject: Re: RAIL ROAD TRACK AS ANVILS

From: [email-masked] (Ken Knaell)
Date: 2 Dec 1996 19:36:04 -0500

In rec.crafts.metalworking, [email-masked] (Rob Ryan) writes:
<snipped>
>A615: New Billet Steel
>A616: Rail Steel (Reclaimed from rails)
>A617: Axle Steel (Reclaimed from axles)
>A706: Weldable Steel
<snipped>
Something that I had forgotten t mention in my previous post(s)
regarding the flame cut end of the rail was that there also
appeared to some annealing of the rail for two or three inches
>from  the end that was flame cut.  This is only an observation
that the milling seemed easier near the end that had been heated.
A relative of mine knew something of the railroad industry and
said that rail was heat treated; I assume hardened to some degree.

Anyway the rail that I had was very awkwardly flame cut judging
>from  its appearance and I am sure much more heat was applied than
would be necessary with proper equipment and knowledge.
So the result with flame cut rail is that within approximately
1/2 inch of the cut the rail may be too hard to saw or mill and
then further away from that it may have lost some of its heat treat
properties.  It still seems like a very nice surface to hammer
on though and the ring is almost too much to bear.

Ken
Bethesda, MD